/* Copyright 2018 The Chromium Authors. All rights reserved.
 * Use of this source code is governed by a BSD-style license that can be
 * found in the LICENSE file. */

:host {
  --marketing-opt-in-dialog-list-item-border: 1px solid var(--google-grey-200);
  --oobe-a11y-dialog-list-item-border: 1px solid var(--google-grey-200);
}

.marketing-animation-container {
  display: flex;
  height: 100%;
  justify-content: center;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.marketing-animation {
  height: 90.4%;
  margin-top: 4%;
  position: absolute;
  width: 100%;
}

.marketing-option {
  border-bottom: var(--marketing-opt-in-dialog-list-item-border);
  border-top: var(--marketing-opt-in-dialog-list-item-border);
  color: var(--google-grey-900);
  height: 48px;
  line-height: 20px;
}

.legal-info {
  color: var(--google-grey-700);
  margin-top: 20px;
}

.legal-info-address {
  margin-top: 10px;
}

.marketing-option hd-iron-icon {
  --iron-icon-height: 20px;
  --iron-icon-width: 20px;
  --iron-icon-fill-color: var(--google-blue-600);
  padding-inline-end: 16px;
}

#finalAccessibilityPage oobe-a11y-option {
  border-top: var(--oobe-a11y-dialog-list-item-border);
  min-height: 64px;
}

#finalAccessibilityPage oobe-a11y-option:last-of-type {
  border-bottom: var(--oobe-a11y-dialog-list-item-border);
}
